; This is an example config file that can be loaded by typing "!readconfig allweapons"
; It will deactivate all weapon restrictions (if you have them enabled in config.cfg)
; To reactivate the weapon restrictions just type !readconfig to load the default config.cfg

[weaponrestrictions]
enabled = 0